.softnav{
    display: block;
    overflow: hidden;
}
.flbq_list li {
    float: left;
    width: 82px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    background: #fff;
    border-radius: 4px;
    font-size: 14px;
    color: #666;
    margin: 6px 18px 6px 0;
}
.flbq_list li:hover, .flstyle {
    background: #156BFB !important;
    color: #fff !important;
}

.fl_lisall{
    overflow: hidden;
}
.fl_lisall li {
    width: 180px;
    height: 230px;
    background: #fff;
    float: left;
    margin: 0 20px 20px 0;
    position: relative;
}
.fl_lisall li img {
    display: block;
    width: 120px;
    height: 120px;
    margin: 20px auto;
}
.fl_lisall li p {
    text-align: center;
    line-height: 30px;
    height: 30px;
    width: 160px;
    padding: 0 10px;
    overflow: hidden;
    font-size: 16px;
    color: #4c4c4c;
}
.fl_lisall li>span {
    text-align: center;
    display: block;
    font-size: 12px;
    color: #156BFB;
    line-height: 30px;
    height: 30px;
}
.fl_lisall li:hover .fl_dowl{display: block;}
.fl_lisall li:hover{-webkit-box-shadow: 0 15px 30px rgba(0,0,0,0.1);-moz-box-shadow: 0 15px 30px rgba(0,0,0,0.1);box-shadow: 0 15px 30px rgba(0,0,0,0.1);}
.fl_dowl a:hover{background: #156BFB;border: 1px solid #156BFB;color: #fff;}
.fl_dowl {
    display: none;
    width: 180px;
    height: 80px;
    background: #fff;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.fl_dowl a {
    width: 96px;
    height: 28px;
    text-align: center;
    line-height: 28px;
    border: 1px solid #dbdbdb;
    border-radius: 4px;
    display: block;
    font-size: 14px;
    color: #4c4c4c;
    margin: 8px auto 4px;
}
.fl_dowl span {
    font-size: 12px;
    color: #999;
    display: block;
    width: 180px;
    height: 26px;
    line-height: 26px;
    overflow: hidden;
    text-align: center;
}
.lunbo{
    /*white-space: nowrap;*/
    /*overflow-x: scroll;*/
    overflow: hidden;
    width: 780px;
    /*padding: 54px 0;*/
}
.lunbo>img{
    display: inline-block;
    width: 240px;
    height: auto;
}
.zhuti{
    background-color: #fff;
    width: 1200px;
    margin: 0 auto;
}
.allbox{
    width: 1160px;
}
.dowl-left{
    width: 780px;
}
.con-left{
    width: 780px;
    margin-right: 0;
}
.con-right{
    width: 360px;
}
.game-info-c{
    font-size: 16px;
    line-height: 32px;
}
.game-info-c p{
    font-size: 16px;
}
.game-info-c h3{
    font-size: 16px;
}
.category-list[data-v-223820e8] {
    padding-bottom: 0;
}
.xiaobian h2{
    font-size: 16px;
    font-weight: 600;
}
.xiaobian svg{
    vertical-align: middle;
}
.dowl-left>h1 span{
    color: #333;
    font-size: 14px;
}
.logo img{
    width: auto;
    margin: 0;
    height: auto;
}
.logo{
    width: auto;
    height: auto;
    margin: 0;
}
.bt-c, .bt-c2{
    height: 30px;
}
.bt-c p, .bt-c h2{
    font-size: 18px;
    font-weight: 600;
}
#banner{
    margin: 0 auto 0;
}
.swiper-slide{
    width: 260px;
    height: 450px;
}
.banner_page{
    margin: 20px auto;
    left: 0;
    right: 0;
}
.banner_page span{
    margin: 0 10px;
}
/*h2{*/
    /*text-align: center;*/
/*}*/
.swiper-pagination-bullet-active{
    width: 16px;
    border-radius: 8px;
}
.pinfen{
    /*padding: 14px;*/
    margin-bottom: 6px;
}
.pinfen>h2{
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 10px;
}
.pinfen .score-wrap[data-v-927fb77a] {
    position: relative;
    width: 100%;
    height: 120px;
    background: #f5f5f5;
    -moz-border-radius: 12px;
    border-radius: 12px;
}
.pinfen .left[data-v-927fb77a] {
    position: absolute;
    top: 24px;
    left: 17px;
    width: 82px;
    height: 54px;
    background-image: url(/template/default/images/score-bg_e57030bd.png);
    -moz-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    text-align: center;
}
.pinfen .left .score[data-v-927fb77a] {
    font-size: 34px;
    font-weight: 500;
    color: #333;
}
.pinfen .left .text[data-v-927fb77a] {
    font-size: 14px;
    color: #858585;
}
.pinfen .right[data-v-927fb77a] {
    position: absolute;
    top: 15px;
    right:30px;
    text-align: right;
}
.pinfen .right .star[data-v-927fb77a] {
    width: 16px;
    background: none;
}
@media screen and (max-width: 380px){
    .pinfen .right .progress[data-v-927fb77a] {
        width: 120px;
    }
}
.pinfen .right .progress[data-v-927fb77a] {
    position: relative;
    margin-left: 8px;
    display: inline-block;
    width: 280px;
    height: 4px;
    background: #e0e0e0;
    -moz-border-radius: 8px;
    border-radius: 8px;
    vertical-align: middle;
    margin-top: -2px;
}
.pinfen .right .inner-progress[data-v-927fb77a] {
    background: #fe9f1e;
    -moz-border-radius: 8px;
    border-radius: 8px;
    height: 4px;
}
.pinfen .right div[data-v-927fb77a] img{
    -webkit-transition: all .3s ease-out;
    -moz-transition: all .3s ease-out;
    transition: all .3s ease-out;
    background-color: #fff;
    display: inline-block;
}
